Skip site navigation (1) Skip section navigation (2)

RE: Re: [HACKERS] Release in 2 weeks ...

From: Dave Page <dpage(at)vale-housing(dot)co(dot)uk>
To: "'Hiroshi Inoue'" <Inoue(at)tpf(dot)co(dot)jp>, Patrick Welche <prlw1(at)newn(dot)cam(dot)ac(dot)uk>
Cc: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>, charpent(at)bacbuc(dot)dyndns(dot)org, pgsql-hackers(at)postgresql(dot)org, pgsql-odbc(at)postgresql(dot)org, pam1001(at)cus(dot)cam(dot)ac(dot)uk
Subject: RE: Re: [HACKERS] Release in 2 weeks ...
Date: 2001-03-01 08:19:05
Message-ID: 8568FC767B4AD311AC33006097BCD3D61A29E1@woody.vale-housing.co.uk (view raw or flat)
Thread:
Lists: pgsql-hackerspgsql-odbc

> -----Original Message-----
> From: Hiroshi Inoue [mailto:Inoue(at)tpf(dot)co(dot)jp]
> Sent: 01 March 2001 02:05
> To: Patrick Welche
> Cc: Tom Lane; charpent(at)bacbuc(dot)dyndns(dot)org; 
> pgsql-hackers(at)postgresql(dot)org; pgsql-odbc(at)postgresql(dot)org; 
> pam1001(at)cus(dot)cam(dot)ac(dot)uk
> Subject: Re: [ODBC] Re: [HACKERS] Release in 2 weeks ...
> 
> 
> Patrick Welche wrote:
> > 
> > On Wed, Feb 28, 2001 at 08:53:31AM +0900, Hiroshi Inoue wrote:
> > ...
> > > I think I've fixed this bug at least for MS-Access.
> > > You could get the latest win32 driver from
> > >   ftp://ftp.greatbridge.org/pub/pgadmin/stable/psqlodbc.zip .
> > > Please try it.
> > 
> > How can I just install that file? (ie., M$ Access -> 
> psqlodbc.dll -> real OS)
> > 
> 
> I don't know if M$-access requires MDAC now(it didn't require
> MDAC before). I use ADO and don't use M$-access other than
> testing. ADO requires MDAC and pgAdmin uses ADO AFAIK.

Yes, pgAdmin does use MDAC, currently v2.6 

> > ===== aside:
> > 
> > I just tried installing pgAdmin - the installer says:
> > 
> > This setup requires at least version 2.5 of the Microsoft 
> Data Access
> > Components (MDAC) to be installed first. If the MDAC installer
> > (mdac_typ.exe) is not provided with this setup, you can 
> find it on the
> > Microsoft web site (www.microsoft.com)
> > 
> > And after searching said website,
> > http://www.microsoft.com/data/download2.htm
> > shows:
> > 
> > Microsoft Data Access Components MDAC 2.1.1.3711.11      < 2.5...
> > 
> 
> I can see the following at http://www.microsoft.com/data/download.htm
> 
> Data Access Components (MDAC) redistribution releases.
> Five releases of MDAC are available here: The new MDAC
> 2.6, two of MDAC 2.5, and two of MDAC 2.1. You can

The message stating that you need MDAC 2.5 is generated by the MS Installer
- I cannot change. The pgAdmin notes on the website (which I wrote)
recommend v2.6 of MDAC which is indeed available at www.microsoft.com/data/

Regards, Dave.

pgsql-hackers by date

Next:From: Olivier PRENANTDate: 2001-03-01 12:00:57
Subject: Re: Re: int8 beta5 broken?
Previous:From: Zeugswetter Andreas SBDate: 2001-03-01 08:06:46
Subject: AW: Uh, this is *not* a 64-bit CRC ...

pgsql-odbc by date

Next:From: Peter MountDate: 2001-03-01 20:13:47
Subject: Re: Release in 2 weeks ...
Previous:From: Hiroshi InoueDate: 2001-03-01 02:05:02
Subject: Re: [ODBC] Re: Release in 2 weeks ...

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group